﻿@font-face {
    font-family: 'si';
    src: url('../fonts/socicon.eot');
    src: url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('../fonts/socicon.woff') format('woff'),
         url('../fonts/socicon.ttf') format('truetype'),
         url('../fonts/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(../fonts/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:3px 0; 
    padding:0;
    list-style:none;
    text-align:left; 
    float:right;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 31px;
    height: 31px;
    line-height: 31px;
    font-size: 17px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    margin-right: 10px;
    /*color: #ffffff;*/
    background-color: none;
}
.soc-icon-last{
    margin:0 !important;
}
.soc-facebook {
    border: 2px solid #ffffff;
    background-color: #ffffff;
    color: #e31e39;
}
.soc-facebook:before {
    content:'b';
}
    .soc-facebook:hover {
        background-color: #3e5b98;
        border-color: #3e5b98;
        color: #ffffff;
        text-decoration: none;
        -webkit-transition: all 0.5s ease-out 0s;
        transition: all 0.5s ease-out 0s;
    }
.soc-foursquare {
    border: 2px solid #23b7e0;
    color: #23b7e0;
}
.soc-foursquare:before {
    content:'e';
}
.soc-foursquare:hover {
    background-color: #23b7e0;
    color:#ffffff;
    text-decoration:none;
    -webkit-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
.soc-twitter {
    border: 2px solid #ffffff;
    background-color: #ffffff;
    color: #e31e39;
}
.soc-twitter:before {
    content:'a';
}
    .soc-twitter:hover {
        background-color: #4da7de;
        border-color: #4da7de;
        color: #ffffff;
        text-decoration: none;
        -webkit-transition: all 0.5s ease-out 0s;
        transition: all 0.5s ease-out 0s;
    }
.soc-google {    
    border: 2px solid  #d93e2d;
   color:  #d93e2d;
    
}
.soc-google:before {
    content:'c';
}
.soc-google:hover {
    background-color: #d93e2d;
    color:#ffffff;
    text-decoration:none;
    -webkit-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
.soc-pinterest {
   
    border: 2px solid  #c92619;
   color:  #c92619;
}
.soc-pinterest:before {
    content:'d';
}
.soc-pinterest:hover {
     background-color: #c92619;
    color:#ffffff;
    text-decoration:none;
    -webkit-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}
.soc-instagram {
    
    border: 2px solid #9c7c6e;
   color: #9c7c6e;
}
.soc-instagram:before {
    content:'x';
}
.soc-instagram:hover {
    background-color: #9c7c6e;
    color:#ffffff;
    text-decoration:none;
    -webkit-transition: all 0.5s ease-out 0s;
    transition: all 0.5s ease-out 0s;
}